/*
 Theme Name:	Leek and Meerbrook Parish
 Description:	Child theme for Avada.
 Author:		Trevor Morris / Surface
 Author URI:	http://www.madebysurface.co.uk
 Version:		0.0.1
 Template:		Avada
 Version:		1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url(../Avada/style.css);


/* =Theme customization starts here
-------------------------------------------------------------- */

#nav ul li {
	padding-right: 17px;
}
#nav ul a,
#nav li.current-menu-ancestor a,
#nav li.current_page_parent a {
	border-top-width: 5px;
}
#nav li.current-menu-ancestor a,
#nav li.current_page_parent a,
body.post-type-archive-event #nav li.menu-item-35 a,
body.single-event #nav li.menu-item-35 a,
body.tax-event-category #nav li.menu-item-35 a,
body.tax-event-venue #nav li.menu-item-35 a,
body.tax-event-tag #nav li.menu-item-35 a {
	border-color: #009BC9 !important;
}
body.post-type-archive-event #nav li.menu-item-39 a,
body.single-event #nav li.menu-item-39 a,
body.tax-event-category #nav li.menu-item-39 a,
body.tax-event-venue #nav li.menu-item-39 a,
body.tax-event-tag #nav li.menu-item-39 a {
	border-color: #fff !important;
}

#content > div > .post-content > h1 {
	margin-top: -0.3em;
}

#wrapper .avada_block_white {
	font-size: 30px !important;
	padding: 10px 15px !important;
	font-family: "PT Sans",Arial,Helvetica,sans-serif !important;
}

#menu-footer-navigation {
	-webkit-column-count: 3;
	  -webkit-column-gap: 30px;
	   -moz-column-count: 3;
		 -moz-column-gap: 30px;
			column-count: 3;
			  column-gap: 30px;
}
	#menu-footer-navigation li {
		padding: 5px 0;
		background: none;
	}
	
#wrapper #footer {
	padding-top: 0 !important;
	background: #333 !important;
	border-width: 0 !important;
}
#wrapper .copyright,
#wrapper .copyright a {
	color: #aaa !important; text-transform: lowercase; text-shadow: none;
}
#wrapper .copyright {
	margin-left: 10px;
}

.post-content h2, .title h2,
#main .post-content .title h2,
.page-title h1, #main .post h2 a {
	font-size: 21px !important;
}
.avada-container .columns-4 h4 {
	margin-top: 0;
}


#nav li.current-page-ancestor a {
	border-color: #009BC9 !important;
}

#wrapper #sidebar .widget h3 {
	font-size: 18px !important; color: #000 !important;
}

#wrapper .page-title-container {
	height: 83px !important;
}
#wrapper .page-title-container .page-title h1 {
	color: #000 !important; font-size: 20px !important;
}
#wrapper .page-title ul li,
#wrapper .page-title ul li a {
	font-size: 12px !important;
}

#wrapper .person-author-wrapper {
	margin-bottom: 10px;
}
#wrapper .person-author-wrapper .person-name {
	font-size: 16px;
}
#wrapper .person-author-wrapper .person-title {
	color: #111 !important;
}

body.page-id-11 #wrapper .widget_categories {
	margin-top: -25px;
}
body.page-id-11 #wrapper #sidebar .widget_categories .heading h3 {
	color: #111 !important; font-size: 18px !important;
}

.post .meta-info {
	margin-top: 15px;
}
.post .meta-info .alignleft {
	width: 85%;
}

.avada-container .columns-4 h4 {
	margin-top: 13px;
}

#share-box {
	position: relative;
	clear: both;
	margin-bottom: 0; margin-top: 0;
	text-align: center;
	background: #eee;
}
#share-box h4,
#share-box .social-networks,
#share-box .social-networks li {
	display: inline-block;
	float: none;
	text-align: center; font-size: 20px !important; vertical-align: middle;
}
#share-box .social-networks {
	margin-top: 13px;
}

body.home #content-boxes-1 {
	margin-bottom: 40px;
}
#main {
	padding-bottom: 33px;
}
#wrapper .footer-area {
	border-width: 0;
}

#main .widget .cat-item:last-child a {
	border-width: 0;
}

#sidebar .widget .accordian {
	margin-top: -16px;
	border: 0 solid #E0DEDE; border-width: 1px 0 0;
}
#sidebar .widget .accordian .accordian {
	margin-top: 0;
	border-width: 0;
}
#sidebar .side-nav {
	margin-bottom: 30px;
}


body.post-type-archive-event .accordian,
body.single-event .accordian {
	margin-top: 0;
}
body.post-type-archive-event #wrapper #sidebar .widget_text .heading h3,
body.single-event #wrapper #sidebar .widget_text .heading h3,
body.tax-event-venue #wrapper #sidebar .widget_text .heading h3,
body.tax-event-category #wrapper #sidebar .widget_text .heading h3 {
	color: #009BC9 !important; font-size: 22px !important;
}
#sidebar #text-15 {
	margin: -10px 0 15px;
}

body.single-post .share-box {
	margin-top: 20px; margin-bottom: 20px;
	background: transparent;
}
	body.single-post .share-box h4 {
		padding-left: 0;
		font-size: 15px !important;
	}

	body.single-post .about-author {
		padding: 25px 0 30px;
		border: 0 solid #ccc; border-width: 1px 0;
	}
		body.single-post .about-author .title-sep-container {
			display: none;
		}
		body.single-post .about-author .title {
			margin-bottom: 20px;
		}
		
body.parent-pageid-10 #content .toggle-content {
	border-width: 0;
	padding-bottom: 5px;
}
body.parent-pageid-10 #wrapper #sidebar .EO_Event_List_Widget .heading h3 {
	margin-bottom: 5px !important;
	color: #009BC9 !important;
}

.eo_widget_calendar {
	
}
.eo_widget_calendar table {
	width: 100%;
}
.eo_widget_calendar table td,
.eo_widget_calendar table th {
	text-align: center;
}
.eo_widget_calendar table td.today {
	background-color: #e8e8e8;
}